[DualGinsu]
GinsuDecelFileName=GIN_Mustang_GT_A_DCL.gin
AEMSDecelVol= 28500
GinsuDecelVol= 26500
MinRPM= 1750
MaxRPM= 5854
FadeIn= 0.250000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 100.000000
Unk0= 0
DecelAEMSMixLRPM= 0.500000
DecelGinsuMixLRPM= 1.000000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.400000
